@import "../../../atlanta/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */

.m-video , .m-video video {
    width: 100%!important;
    height: auto!important;
	display: block;
}


.pojo-form-15 .pojo-button-wrap.pojo-button-none {
    float: right!important;
    width: 100%!important;
}

.pojo-form-15 button.button.submit.size-medium {
    float: left;
}

#sidebar .menu li a:hover, #sidebar .sub-menu li a:hover, #sidebar .sub-page-menu li a:hover {
    background-color: #0D99DB;
}

#sidebar .menu li.current_page_item > a, #sidebar .sub-menu li.current_page_item > a, #sidebar .sub-page-menu li.current_page_item > a, #sidebar .menu li.current-menu-item > a, #sidebar .sub-menu li.current-menu-item > a, #sidebar .sub-page-menu li.current-menu-item > a {
    background-color: #0D99DB;
    font-weight: bold;
    color: #fff;
}